.tooth-secure-account-from{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: lavender;
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 20px;
}
.digits_secure_account_footer{
    margin: 0 !important;
}
.tooth-secure-account-from form, .tooth-secure-account-from form button ,.tooth-secure-account-from p{
    margin: 0 !important;
}
.tooth-secure-account-from form button{
    background-color: blueviolet;
}
.acc-dash-container .content p,
.tooth-acc-dash-order-wrapper .content p {
    font-weight: normal;
    font-size: 15px;
    margin-bottom: 0;
    display: inline-flex;
    align-items: center;
    gap: 5px;

}

.acc-dash-container .content span {
    font-weight: bold;
    color: black
}

.acc-dash-container .content a {
    color: #19bfd3;
    font-size: 12px;
    font-weight: bold;
}

.tooth-acc-dash-order-wrapper .content {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.tooth-acc-orders-img {
    width: 100%;
    height: 60px;
    justify-content: right;
    align-self: flex-start;
    text-align: right;
    margin-top: 8px;
    @media (max-width: 768px) {
        height: 50px ;
    }
}

.tooth-acc-orders-img td {
    justify-content: right;
    text-align: right !important;
    padding: 5px 0 5px 5px;
}

.tooth-acc-orders-img img {
    width: 60px;
    border-radius: 8px;
    @media (max-width: 768px) {
        width: 15%;
    }
}

.order-tracking-code {
    width: 100%;
}

.tooth-acc-dash-order-wrapper {
    margin-top: 8px;
}

.acc-dash-container {
    display: flex;
    justify-content: center;
    align-content: center;
    padding: 10px 15px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 30%;
    text-align: center;
    border-radius: 15px;
}

.modal-image {
    display: block;
    margin: 0 auto 20px;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.tracking-service-button {
    background-color: gold;
    padding: 10px;
    border-radius: 8px;
    color: black;
}

@media screen and (max-width: 688px) {
    .order-tracking-code p {
        font-size: 0.8rem;
    }

    .modal-content {
        width: 80%;
    }
}

.tooth-acc-dash-order-wrapper .content.date p {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 0;
}
.tooth-acc-dash-order-wrapper .content.card-header div {
    display:inline-flex;
    gap: 10px;
}
.post-service{
    display: flex;
    justify-content: space-between;
}
.copy-code p{
    color:#19bfd3;
}
